<?php
/**
 *  Server/Server.php
 *
 *  @author     {$author}
 *  @package    Secioss
 *  @version    $Id: skel.view.php 387 2006-11-06 14:31:24Z cocoitiban $
 */

/**
 *  server_serverビューの実装
 *
 *  @author     {$author}
 *  @access     public
 *  @package    Secioss
 */
class Secioss_View_ServerServer extends Secioss_ViewClass
{
    /**
     *  遷移前処理
     *
     *  @access public
     */
    function preforward()
    {
        $data = $this->config->get('data');
        if ($data) {
            $this->af->setApp('data', $data);
        }
    }
}
?>
